BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 07-15-2010, 08:53 PM   #1 (permalink)
New Member
 
Join Date: Jul 2010
Model: 8100
PIN: N/A
Carrier: Telstra
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Question Import IT Policy in BES Express. Is it even possible?

Please Login to Remove!

Hi all,

Please be nice to me as I am new here. I hope I am posting this in the right section.

My issue here is basically I am trying to follow the instrcutions outlined in KB15535 (I couldn't not link it here as I am under 10 posts but I am including the steps here from the KB for your convenience:

* BlackBerry Enterprise Server version 5.0.0

Complete the following steps:

1. Download the ATTValueAddedApplications-PolicyPack.zip file attachment and unzip it to a temporary folder on the local computer hosting the BlackBerry Manager.
2. Open BlackBerry Administration Service.
3. From the BlackBerry Solution Management panel, expand Policy.
4. Click Manage IT Policy Rules.
5. Click Import IT Policy Definitions.
6. Browse to the temporary folder where the ATTValueAddedApplications-PolicyPack.zip file was unzipped.
7. Select the ITPolicyTemplate04242008.xml file.
8. Click Save.
9.

When the import process is complete, the following message appears:

The IT policy definitions have been updated.


Step #5 is the problem as I don't see it avaialble to me which I am thinking becaue I am using the express version. (someone correct me please if I am mistaken).

I researched a lot and foud out that some recommending to utilize the LoadBesMetaData tool to import the It policy template which I attempted but when I run the tool, I am getting this error:

C:\Documents and Settings\admin\Desktop\ValueAddedApplications-PolicyPack\A
TTValueAddedApplications-PolicyPack>LoadBESMetaData.exe -i ITPolicyTemplate04242
008.xml
Reading input file 'ITPolicyTemplate04242008.xml'. Please wait...
Parsing ITPolicy XML document for Default language data.

ERROR: Database version unavailable or unsupported by this tool. Aborting.

I am using the tool I downloaded from the KB which happens to be version 5.0.0.64.

I am thinking it's possible that I can't import it either because I am using the Express version of BES OR the there is some database version incompatibility issues.

I was hoping some one could assist me here by showing me how to import policies in BES express and whether I am completely doing the wrong thing here and there are other ways of doing this right.

I will really appreciate all your inputs here. Thanks in advance and I hope to get a warm welcome here
Offline  
Old 07-15-2010, 09:30 PM   #2 (permalink)
BlackBerry God
 
penguin3107's Avatar
 
Join Date: Jan 2005
Model: iOS 5
Carrier: VZW
Posts: 11,701
Post Thanks: 1
Thanked 237 Times in 219 Posts
Default

You need full BES to do what you're looking to do. Not supported on BES Express.
__________________
BCSA
BES 5.0.3 MR4 :-: Exchange 2007 SP3 RU3
http://port3101.org
Offline  
Old 07-16-2010, 01:18 AM   #3 (permalink)
New Member
 
Join Date: Jul 2010
Model: 8100
PIN: N/A
Carrier: Telstra
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Thanks penguin3107 for the reply.

I was not too sure as I saw one thread on another forum for someone who says that he had managed to import IT policy on an express version using the web console which got me thinking it may be possible to do.

I was thinking it could be a limitation of the express version but just wanted someone else who is more experienced with BES to give me the answer.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.